Bug 1803935 - Installed Operators list page show an empty status when status.phase is Installing
Summary: Installed Operators list page show an empty status when status.phase is Insta...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1798858 1804604
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-17 18:25 UTC by Robb Hamilton
Modified: 2020-03-10 23:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1798858
Environment:
Last Closed: 2020-03-10 23:53:54 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4343 None closed Bug 1803935: Fix bug where installed operators list status is missing or incorrect 2020-03-04 21:14:40 UTC
Red Hat Product Errata RHBA-2020:0676 None None None 2020-03-10 23:54:11 UTC

Comment 3 Yadan Pei 2020-02-28 07:02:21 UTC
Now Installed Operators are showing correct operator status when operator is in installing status, InstallReady -> Installing -> Succeeded/Fail, is consistent with CLI


Verified on     4.3.0-0.nightly-2020-02-27-225047

Comment 5 errata-xmlrpc 2020-03-10 23:53:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0676


Note You need to log in before you can comment on or make changes to this bug.